<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ClientReviewRequest extends Model
{
    protected $table = 'client_review_request';

    public function pro() {
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }

    public function client() {
        return $this->hasOne(Client::class, 'id', 'client_id');
    }

    public function createdBySession() {
        return $this->hasOne(AppSession::class, 'id', 'created_by_session_id');
    }

}
